Subject: [NEXTEL-1] Cell Phones Could Become Smoke Alarms

From: [email-masked]
Date: Thu, 02 Oct 2003 09:47:20 -0400

Cell Phones Could Become Smoke Alarms

A research team says in the future a wireless phone could be used to detect
smoke and other toxic gases, such as methane and carbon monoxide. The
technology that would be used to equip the device with this function would
include the addition of a battery with sensors in a mobile handset. Accordingly,
the device would pick up and compare data on atmospheric content and inform
the device owner any suspicious gases are detected. (Source: M2)

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/